body {
	background-color: #fff;
	color: #000000;
	margin:0px 0px 0px 0px;
	padding:0px;
	}

dl {
    margin-left: 3em;
    margin-right: 2em;
}
dt {
    margin-bottom: .5em;
}
dd {
    margin-bottom: .5em;
}

#maincolumn {
	margin-left: 10px;
	margin-right: 256px;
	margin-top: 0px;
	top: 128px;
	background:#fff  no-repeat top left;
	}


#sidebar {
	position: absolute;
	right: 0px;
	top: 128px;
	width: 160px;
	padding-left: .25em;
	padding-right: 2em;
	background:#eee  no-repeat top left;
	border: 1px #000;
	}

#wikiexplanation {
	background-color: #eee;
	width: 25%;
	float: right;
}

#sidebar ul {
	padding-left: 0;
	margin-left: 0;
	list-style: none;
}
#sidebar li {
	margin-bottom: 5px;
}

#dcad {
	
	float: right; width: 20em; 
	padding-left: .5em;
	background: #ddddff;
}
#banner {
	background: #ddffdd url(/adbanners/subpageheaderleft.jpg) no-repeat top left;
	height: 128px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	}
#banner h1 {
	float: left;
	font-weight: lighter;
}
#bannertagline {
	padding-top: 12px;
	text-align: center;
}
#banner form {
	margin-top: 16px;
	clear: left
}

#subpagebanner {
	background: #ddffdd url(/adbanners/subpageheaderleft.jpg) no-repeat top left;
	height: 129px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	height: 128px;
	}

#subpagebanner p {
	margin: 0px;
	}


p,h1,pre {
	margin: 0px 10px 10px 10px;
	}
	
h1 {
	font-size: x-large;
	font-weight: lighter;
	}
	
#banner h1,form {
	margin: 0px;
	margin-left: 180px;
	}
#subpagebanner h1,form {
	margin: 0px;
	margin-left: 180px;
	}
#banner p {
	margin: 0px;
	}

#rightcontent p {
	}

#userloginform {
	padding: 0;
	 margin: 0;
}
#userloginform th {
	font-weight: normal;
	text-align: right;
	width: 50%;
}
#userloginform td {
	font-weight: normal;
	text-align: left;
	width: 50%;
}

#userregform {
	padding: 0;
	 margin:0;
}
#userregform th {
	font-weight: normal;
	text-align: right;
	width: 50%;
}
#userregform td {
	font-weight: normal;
	text-align: left;
	width: 50%;
}


#userregformsubmit td {
	text-align: center;
}
#userloginformsubmit td {
	text-align: center;
}
	
h2 {
	font-size: large;
	font-weight: lighter;
	text-align: center;
}

h2.wikientrytitle {
	text-align: left;
}
div.wikientryheader {
}

h2.weblogentrytitle {
	font-size: medium;
	font-weight: lighter;
	text-align: left;
	padding-bottom: 0;
	margin-bottom: 0;
}


.weblogentryheader {
	clear: left;
	 float: left;
/*	 margin-left: 2em;*/
	
	 width: 15%;
}
.weblogentrybody {
/*	width: 75%;*/
	margin-left: 18%;
}

.weblogentry {
	clear: both;
	padding-bottom: 48px;
	background: #fff url(/adbanners/separatortick.jpg) no-repeat bottom center;
}
